@charset "UTF-8";
html {
	font: 62.5%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	font-size:7px;
	font-size:0.7rem;
}


body {
	font-size:10px;
	font-size:1.0rem;
}

p{
	font-size:12px;
	font-size:1.2rem;
	margin:0 0 10px 0;
}


h1{
	margin:0 0 20px 0;
}

h2{
	margin:0;
	font-weight:500;
	margin:0 0 10px 0;
}
#page {
	z-index: 1;
	width: 1000px;
	margin: 0 auto;
	top: 0;
}

li {
 line-height: 2.5rem;
 font-size:1.2rem;
 list-style-image: url(/images/puce.gif);
} 

.upload a:active, .upload a:hover, .upload, .upload a:link, .upload a:visited { color: White; font-size: 1rem;  text-decoration: none;  font-weight: bold;    }

.login { font-size: 1rem; color: white;  font-weight: bold;  }

input.login { background-color: white; border: 1px solid black; color: black; font-size: 1rem;}

.loginpetit { font-size: 1rem; color: #FFFFFF;  font-weight: normal;  vertical-align: middle;      }

.loginpetit a:link, .loginpetit a:visited { color: #FFFFFF; font-size: 1rem; text-decoration: underline;  font-weight: normal;  }

.loginpetit a:active, .loginpetit a:hover { color: #993300; font-size: 1rem; text-decoration: none;  font-weight: normal;  }

#PubParrainage{
	position: absolute;
	z-index: 900;
	margin-left: 420px;
	margin-top: 5px;
	height: 60px;
	width: 234px;
}

.topcat { 
	color: #330000; 
	font-size: 1.2rem;
	line-height: 1.2rem; padding-top: 1px; 
}

.action { 
	font-size: 1.0rem;
	text-align: center;
	vertical-align: top;
	padding:10px;
}

.topcat a, .topcat a:link, .topcat a:visited { 
	color: #330000; 
	text-decoration: underline;
}

.topcat a:hover, .topcat a:active { 
	color: #ff3b48; 
	text-decoration: none;
}

#ident div, form {
	display: inline;
}


img {
	border-width: 0;
	border-style: none;
}

a:link, a:visited, a:active, a:hover{
	color: blue;
}

.noticelink a:link, .noticelink a:visited, .noticelink a:active, .noticelink a:hover{
	color: black;
	}

.bigtext { 
	color: #000000; 
	font-size: 15px;  
	font-weight: normal;  
}

.barre { 
	color: White; 
	font-size: 1.1rem; 
	font-weight: bold;  
	padding-bottom: 0px;  
	padding-top: 0px;
	line-height: 1.2rem;
}

.notice-recopy { 
	color: #ff3b48; 
	font-size: 1.8rem; 
	font-weight: bold;  
	padding-bottom: 0px;  
	padding-top: 0px;
	line-height: 1.8rem;
	text-align: center;
	letter-spacing: 1px;
}

.barre a:link, .barre a:visited, .barre a:active, .barre a:hover{
	color: White; 
	text-decoration: none;
}

.lettre_menu, .lettre_menu a:link, .lettre_menu a:visited, .lettre_menu a:active, .lettre_menu a:hover{ 
	color: White; 
	text-decoration: none;
	font-size: 1.6rem;
	line-height: 2.0rem;
	font-weight: bold;
	background-color:#ff3b48;
	vertical-align:middle;
	text-align: center;
	height:30px;
}

.logo_brand { 
	padding-bottom: 0px;  
	padding-top: 0px;   
	margin-top: 12px;
	margin-bottom: 20px;
}

.nospubs a:link, .nospubs a:visited, .nospubs a:active, .nospubs a:hover{
	font-weight: bold;
	color: #0000FF;
	font-size: 1.1rem;
}

.nospubs{
	color: Black;
	font-size: 1rem;
	margin-right: 10px;
}

#notice_txt {
	position: relative;
	z-index: 1;
	width: 480px;
	height: 100px;
	overflow: auto;
	}
	
.catlink a:link, .catlink a:visited, .catlink a:active, .catlink a:hover{
	color: blue;
	font-size: 1.3rem;
	font-weight: normal;
}

#gratuit{ 
	position: absolute;
	text-align: center;
	margin-left: 360px;
	margin-top: 5px;
}

#accesdirect{ 
	position: absolute;
	text-align: center;
	margin-left: 340px;
	margin-top: 60px;
}
	
#link_manual {
	width: 250px;
	font-size: 1rem;
}

.commercio input{
	font-size: 1rem;
	width: 120px;
	background-color: White;
}

.logo{
	margin-top: 5px;
	margin-bottom: 0px;
}

.pub_notice{
	margin-top: 0px;
	margin-bottom: 0px;
}

#flashcontent{
	text-align: center;
	z-index: 1;
}

#disclaimer{
	overflow: auto;
	position: relative;
	left: 20px; 
	top: 0px;
	width: 460px;
	line-height: 1.2rem;
	height: 150px;
	margin-bottom: 0;
	padding-bottom: 0;
}

.disclaimer_title {
	font-size: 1.8rem;
	color: Black;
	font-weight: bold;
	line-height: 2.0rem;
	margin-left: 20px;
	margin-top: 12px;
	display: block;
}
	
.intros {
	font-size: 1rem;
	line-height: 1.2rem;
	color: #666666;
	font-weight: normal;
	margin-right: 20px;
}

.c {
  	cursor: pointer;
  	text-decoration: underline;
}

.noc {
  	cursor: pointer;
  	text-decoration: none;
}

.cat, .cat a:link, .cat a:visited {
	font-size: 1.1rem;
	color: blue;
	text-decoration: none;
}

.cat a:hover, .cat a:active{
	color: #ff3b48;
	text-decoration: none;
}

.catindex, a.catindex, .catindex a:link, .catindex a:visited {
	font-size: 0.8rem;
	line-height: 1.2rem;
	color: #0000FF;
	text-align: left;
	font-weight: normal;
	text-decoration: none;
	margin-left: 3px;
	margin-right: 3px;
}

.catindex a:hover, .catindex a:active{
	color: #ff3b48;
}

.catindexb, .catindexb a:link, .catindexb a:visited {
	font-size: 1.2rem;
	color: #0000FF;
	text-align: left;
	font-weight: bold;
	text-decoration: none;
	overflow: hidden;
	margin: 3px 3px 0 3px;
}

.catindexb a:hover, .catindexb a:active{
	color: #ff3b48;
}

.topindex, .topindex a:link, .topindex a:visited, .topindex a:hover, .topindex a:active{
	color: #000;
	font-size: 1.0rem;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	overflow: hidden;
	margin-bottom: 3px;
}

.lettre, .lettre a:link, .lettre a:visited {
	font-size: 1.1rem;
	color: blue;
	text-decoration: none;
}

.lettre a:hover, .lettre a:active{
	color: #ff3b48;
	text-decoration: underline;
}

.lettres, .lettres a:link, .lettres a:visited {
	font-size: 1.3rem;
	color: #ff3b48;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}

.lettres a:hover, .lettres a:active{
	color: #ff3b48;
	text-decoration: underline;
}

.petit {
	font-size: 1.1rem;
	color: #999999;
}

.suggestionsBox {
	position: relative;
	left: 0px;
	top: 5px;
	margin: 0px 0px 0px 0px;
	width: 137px;
	background-color: #fff;
	color: #000;
}

.suggestionList {
	margin: 0px 0px 15px 0px;
}

.suggestionList li {
	
	margin: 0px 0px 2px 30px;
	padding: 0px 0px 0px 0px;
	cursor: pointer;
	font-size: 1.1rem;
	list-style-image: url(/images/pupuce.gif);
}

.suggestionList li: hover {
	background-color: #ff3b48;
	color: #fff;
}

.marque{
	font-size: 1.1rem;
}

.letter {
	padding-left: 2px;
	font-size: 1.6rem;
	font-weight: bold;
	width: 30px;
	text-align: center;
}

.brands, .brands a:link, .brands a:visited {
	color: white;
	text-decoration: none;
}

.top-prod, .top-prod a:link, .top-prod a:visited {
	color: #000000;
	font-size: 1.0rem;
	font-weight: bold;
	overflow: hidden;
	line-height: 1.2rem;
	height: 28px;
	text-decoration: none;
	margin: 0 0 -3px 0;
}
.top-prod a:hover, .top-prod a:active{
	color: #ff3b48;
	text-decoration: none;
}
.top-price, .top-price a:link, .top-price a:visited {
	color: #000000;
	margin: -15px 0;
	font-size: 1.0rem;
	text-decoration: none;
}
.top-price a:hover, .top-price a:active{
	color: #ff3b48;
	text-decoration: underline;
}
.top-buy, .top-buy a:link, .top-buy a:visited {
	color: #ff3b48;
	font-size: 0.9rem;
	line-height:2rem;
	text-decoration: none;
}
.top-buy a:hover, .top-buy a:active{
	color: #ff3b48;
	text-decoration: underline;
}

sw_bd{display: inline-block;position: absolute;left: 155px;top: 0;z-index: 1;white-space: nowrap}

.sw_b{font-size: 115.9%;font-size: 113%;float: left;border: 1px #acbabd solid;background: #fff;padding: .2em .2em 1em;margin: 0 0 0 1px}

.sw_b input{float: left;border: 0;margin: 0 0 -.8em;color: #333;font-size: 100%;padding: .2em .64em 0 .44em;width: 10em;height: 1.4rem;line-height: 1.2rem}

.sw_b .sw_qbtn{background: #ff3b48 url('/images/search.gif');cursor: pointer;height: 24px;width: 24px;padding: 24px 0 0;margin: 0 0 -12px;overflow: hidden}



.lst_model {clear: both;margin: 0 0 0px 0px;}
.lst_model label {font-size: 1.1rem; width: 228px; }
.lst_model input {float: left; height: 11px; width: 20px;}

.lst_product{ font-size: 1.1rem; }


.tp_product {clear: both;margin: 12px 0 7px 0px;}
.tp_product label {font-size: 1.2rem; width: 228px; font-weight: bold; }
.tp_product span {float: left; width: 25px; }

.tb3_product {clear: both;overflow: hidden; margin: 0 0 0px 0px;}
.tb3_product label {float: left; font-size: 1.1rem; width: 228px; padding: 0 0 10px 0;}
.tb3_product input {float: left; height: 11px; width: 20px;}

.inputforum {font-size: 1rem;border: 1px solid #666666;color: #666666;font-weight: bold;background: #ffffff; }
.inputrecherche {font-size: 1.2rem;border: 1px solid #666666;color: #666666;font-weight: bold;background: #ffffff; }
.inputrechercheT {font-size: 1.2rem;border: 1px solid #666666;color: #666666;background: #ffffff;}
.inputrechercheZ {font-size: 1.2rem; line-height:2rem; border: 0px;color: #666666;font-weight: bold;background: #ffffff;cursor: pointer;}













.diploads {float: right; width: 200px; height: 200px; margin: 60px 20px 0 0; }
.diplojim {float: left; width: 250px; height: 210px; margin: 60px 0 0 10px; }
.bar_graph {
}
.bar_graph div {
	background-image:url(/images/white-score.gif);
	height:18px;
	width:160px;
}
.bar_graph div div {
	background-image:url(/images/red-score.gif);
}






#cote{
	float: left;
	width: 160px;
	margin: 0 20px 0 0;
}

#coeur{
    overflow: hidden;
}

#colonne{
	float: right;
	width: 300px;
	margin: 0 0 0 10px;
}

#logo{
	float: left;
}

#texte_comparatif{
	float: right;
	width:290px;
}

#avis_1{
	float:left; width:300px; 
}
#avis_2{
	float:left; width:300px; margin:0 20px;
}
#avis_3{
}
.stats{
	float: left; width:22%; margin: 0 10px 0 0; border-color:#333333; border-width:1px;
	border-style:solid;font-size: 1.1rem;
}

@media (max-width: 728px) {
#ads_banniere{
	display: none;
}
}

@media (max-width: 1000px) {
#top-buy, #codebarre, #colonne{
	display: none;
}
#logo, #texte_haut{
	display: block;
	float: none;
	padding: 5px 0;
}
#page {
   width: 100%;
   margin: 0;
}
#cote{
}
#texte_comparatif{
	display: block;
	float: none;
	width:auto;
}
}

@media (max-width: 500px) {
#cote, #comparatif_podium{
	display:none;
/*
	float: none; 
	width: auto;
	margin:0;
*/
}
#pubadsense1{
	display:none;
}

#avis_1{
	float:none; width:auto; display:block;margin: 0;
}
#avis_2{
	float:none; width:auto; display:block;margin: 0;
}
#avis_3{
	float:none; width:auto; display:block;margin: 0;
}
.stats{
	float:none; width:auto; display:block;margin: 0 0 10px 0;
}
.lettre_menu, .lettre_menu a:link, .lettre_menu a:visited, .lettre_menu a:active, .lettre_menu a:hover{ 
	font-size: 1.6rem;
	line-height: 2.5rem;
	letter-spacing: 0.4rem;
}
.action { 
	font-size: 1.2rem;
	line-height: 3.5rem;
}
.top-buy, .top-buy a:link, .top-buy a:visited {
	line-height:3rem;
}
.catindex, a.catindex, .catindex a:link, .catindex a:visited {
	line-height: 2.3rem;
}
.lst_product{ line-height: 2.3rem; }
.lst_marque{ line-height: 2.3rem; }
.lst_lettre{  line-height: 2.3rem; }
#next a, #next a:link, #next a:visited, #next b{
margin:10px; 
}
.lettres, .lettres a:link, .lettres a:visited {
	font-size:1.0rem;
	line-height: 2.3rem;
	letter-spacing: 0.4rem;
}
}


